Changes

Jump to: navigation, search

GEPS 013: Gramps Webapp

11 bytes added, 14:03, 16 August 2012
Getting Started with Gramps in Django
A prototype of a GRAMPS Django webapp is now in trunk and gramps32. To run it, do the following:
# Download Django. You'll need version 1.13 or greater
## On yum-based systems, try "yum install Django"
## On apt-based systems, try "sudo apt-get install python-django"

Navigation menu